<?php
$ID = $_GET['id'];
$START = $_GET['date_start'];
$END = $_GET['date_end'];
$CM = $_GET['comment'];
$res = [];
if($ID != '' ){
    include 'database.php';
    $res = target_update_time($ID,$START,$END,$CM);
}
?>